// Lists styling.

@mixin list-unstyled($margin: 0, $padding: 0) {
	list-style: none;
	margin: $margin;
	padding: $padding;
}

%list-unstyled {
	@include list-unstyled
}

// Columns.
@mixin columns($count: 1) {
	@include prefix(columns, $count, webkit moz);
}
